@CHARSET "ISO-8859-1";
.clearFloat{
	clear:both
}
input[type="submit"]::-moz-focus-inner{border:0;padding:0;margin:0;}

.buttonHTML5, input.buttonHTML5 {
	background-clip:border-box,border-box,content-box;
	background-position: left top , right top, left top;
	background-repeat: no-repeat, no-repeat, repeat-x;
 	border:none;
	vertical-align: middle;
	font-weight: bold;
	font-family: verdana;
	font-size:10px;
	padding:0 7px 0 7px !important;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
}
.buttonHTML5.sizeSmall{height: 15px;}
.buttonHTML5.sizeMedium{height: 22px;font-size:12px;line-height: 22px;}
.buttonHTML5.sizeNormal{height: 25px;font-size:12px;line-height: 24px;}
.buttonHTML5.type1{color:#6a7d13;}
.buttonHTML5.type2{color:#8e4e01;}
.buttonHTML5.type3{color:#ffffff;}
.buttonHTML5.type4{color:#878074;}
.buttonHTML5.type5{color:#ffffff;}

.buttonHTML5.sizeSmall.type1{background-image: url(/images/buttons/scheme/bk/button1/left.png), url(/images/buttons/scheme/bk/button1/right.png), url(/images/buttons/scheme/bk/button1/middle.png);}
.buttonHTML5.sizeSmall.type2{background-image: url(/images/buttons/scheme/bk/button2/left.png), url(/images/buttons/scheme/bk/button2/right.png), url(/images/buttons/scheme/bk/button2/middle.png);}
.buttonHTML5.sizeSmall.type3{background-image: url(/images/buttons/scheme/bk/button3/left.png), url(/images/buttons/scheme/bk/button3/right.png), url(/images/buttons/scheme/bk/button3/middle.png);}
.buttonHTML5.sizeSmall.type4{background-image: url(/images/buttons/scheme/bk/button4/left.png), url(/images/buttons/scheme/bk/button4/right.png), url(/images/buttons/scheme/bk/button4/middle.png);}
.buttonHTML5.sizeSmall.type5{background-image: url(/images/buttons/scheme/bk/button2/left.png), url(/images/buttons/scheme/bk/button2/right.png), url(/images/buttons/scheme/bk/button2/middle.png);}
.buttonHTML5.sizeMedium.type1{background-image: url(/images/buttons/scheme/bk/button14/left.png), url(/images/buttons/scheme/bk/button14/right.png), url(/images/buttons/scheme/bk/button14/middle.png);}
.buttonHTML5.sizeMedium.type2{background-image: url(/images/buttons/scheme/bk/button15/left.png), url(/images/buttons/scheme/bk/button15/right.png), url(/images/buttons/scheme/bk/button15/middle.png);}
.buttonHTML5.sizeMedium.type3{background-image: url(/images/buttons/scheme/bk/button16/left.png), url(/images/buttons/scheme/bk/button16/right.png), url(/images/buttons/scheme/bk/button16/middle.png);}
.buttonHTML5.sizeMedium.type4{background-image: url(/images/buttons/scheme/bk/button17/left.png), url(/images/buttons/scheme/bk/button17/right.png), url(/images/buttons/scheme/bk/button17/middle.png);}
.buttonHTML5.sizeMedium.type5{background-image: url(/images/buttons/scheme/bk/button15/left.png), url(/images/buttons/scheme/bk/button15/right.png), url(/images/buttons/scheme/bk/button15/middle.png);}
.buttonHTML5.sizeNormal.type1{background-image: url(/images/buttons/scheme/bk/button5/left.png), url(/images/buttons/scheme/bk/button5/right.png), url(/images/buttons/scheme/bk/button5/middle.png);}
.buttonHTML5.sizeNormal.type2{background-image: url(/images/buttons/scheme/bk/button6/left.png), url(/images/buttons/scheme/bk/button6/right.png), url(/images/buttons/scheme/bk/button6/middle.png);}
.buttonHTML5.sizeNormal.type3{background-image: url(/images/buttons/scheme/bk/button7/left.png), url(/images/buttons/scheme/bk/button7/right.png), url(/images/buttons/scheme/bk/button7/middle.png);}
.buttonHTML5.sizeNormal.type4{background-image: url(/images/buttons/scheme/bk/button8/left.png), url(/images/buttons/scheme/bk/button8/right.png), url(/images/buttons/scheme/bk/button8/middle.png);}
.buttonHTML5.sizeNormal.type5{background-image: url(/images/buttons/scheme/bk/button6/left.png), url(/images/buttons/scheme/bk/button6/right.png), url(/images/buttons/scheme/bk/button6/middle.png);}


.buttonDecorator{
	position: relative;
	display:inline-block;
	cursor:pointer !important;
}
.buttonDecorator .href{
	display:inline-block;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana;
	font-size:12px;
}
.buttonDecorator .href img{
	border:none;
}

.buttonDecorator .middle, .buttonDecorator .left, .buttonDecorator .right{
	background-repeat: repeat-x;
	vertical-align:middle;
	float:left;
}

.buttonNormalSize{height:25px;}
.buttonNormalSize .middle{height:25px;line-height:25px;}
.buttonNormalSize .left,.buttonNormalSize .right{height:25px;width:7px;}

.buttonMediumSize{height:22px;}
.buttonMediumSize .middle{height:22px;line-height:22px;}
.buttonMediumSize .left,.buttonMediumSize .right{height:22px;width:7px;}

.buttonBigSize,.buttonBigSize .middle{height:55px;line-height:55px;}
.buttonBigSize .left,.buttonBigSize .right{height:55px;width:7px;}

.buttonOverSize,.buttonOverSize .middle{height:65px;line-height: 65px;}
.buttonOverSize .left,.buttonOverSize .right{height:65px;width:7px;}

.buttonSmallSize, .buttonSmallSize .middle{height:15px;line-height:13px;font-size:10px;}
.buttonSmallSize .left, .buttonSmallSize .right{height:15px;width:7px;}

.buttonExceedNormal .left, .buttonExceedNormal .right{height:17px;width:4px;}
.buttonExceedNormal, .buttonExceedNormal .middle{height:17px;line-height:17px;font-size:10px;}

/*Green small*/
.button1 .href, .button1 .href input{color:#6a7d13 !important;}
.button1 .left{background-image: url('/images/buttons/scheme/bk/button1/left.png');}
.button1 .middle{background-image: url('/images/buttons/scheme/bk/button1/middle.png');}
.button1 .right{background-image: url('/images/buttons/scheme/bk/button1/right.png');}

/*Organge small*/
.button2 .href, .button2 .href input{color:#8e4e01 !important;}
.button2 .left{background-image: url('/images/buttons/scheme/bk/button2/left.png');}
.button2 .middle{background-image: url('/images/buttons/scheme/bk/button2/middle.png');}
.button2 .right{background-image: url('/images/buttons/scheme/bk/button2/right.png');}

/*Grey small*/
.button3 .href, .button3 .href input{color:#878074 !important;}
.button3 .left{background-image: url('/images/buttons/scheme/bk/button3/left.png');}
.button3 .middle{background-image: url('/images/buttons/scheme/bk/button3/middle.png');}
.button3 .right{background-image: url('/images/buttons/scheme/bk/button3/right.png');}

/*Red small*/
.button4 .href, .button4 .href input{color:#ffffff !important;}
.button4 .left{background-image: url('/images/buttons/scheme/bk/button4/left.png');}
.button4 .middle{background-image: url('/images/buttons/scheme/bk/button4/middle.png');}
.button4 .right{background-image: url('/images/buttons/scheme/bk/button4/right.png');}

/*Green normal*/
.button5 .href, .button5 .href input{color:#6a7d13 !important;}
.button5 .middle{background-image: url('/images/buttons/scheme/bk/button5/middle.png');height:25px;}
.button5 .left{background-image: url('/images/buttons/scheme/bk/button5/left.png');width:7px;height:25px;}
.button5 .right{background-image: url('/images/buttons/scheme/bk/button5/right.png');width:7px;height:25px;}
.button5.alternativeColor .href{color:#ffffff;}

/*Orange normal*/
.button6 .href, .button6 .href input{color:#8e4e01 !important;}
.button6 .left{background-image: url('/images/buttons/scheme/bk/button6/left.png');}
.button6 .middle{background-image: url('/images/buttons/scheme/bk/button6/middle.png');}
.button6 .right{background-image: url('/images/buttons/scheme/bk/button6/right.png');}

/*Grey normal*/
.button7 .href, .button7 .href input{color:#ffffff !important;}
.button7 .left{background-image: url('/images/buttons/scheme/bk/button7/left.png');}
.button7 .middle{background-image: url('/images/buttons/scheme/bk/button7/middle.png');}
.button7 .right{background-image: url('/images/buttons/scheme/bk/button7/right.png');}

/*Red normal*/
.button8 .href, .button8 .href input{color:#878074 !important;}
.button8 .left{background-image: url('/images/buttons/scheme/bk/button8/left.png');}
.button8 .middle{background-image: url('/images/buttons/scheme/bk/button8/middle.png');}
.button8 .right{background-image: url('/images/buttons/scheme/bk/button8/right.png');}

/*Orange big*/
.button9 .href, .button9 .href input{color:#8e4e01 !important;}
.button9 .left{background-image: url('/images/buttons/scheme/bk/button9/left.png');}
.button9 .middle{background-image: url('/images/buttons/scheme/bk/button9/middle.png');}
.button9 .right{background-image: url('/images/buttons/scheme/bk/button9/right.png');}
.button9 .rightA{width:14px;background-image: url('/images/buttons/scheme/bk/button9/rightArrow.png');}

/*Matching Button "jetzt matchen"*/
.button10 .href, .button10 .href input{color:#000 !important;}
.button10 .left{background-image: url('/images/buttons/scheme/bk/button10/left.png');}
.button10 .middle{background-image: url('/images/buttons/scheme/bk/button10/middle.png');font-size:18px;font-weight: normal;}
.button10 .right{background-image: url('/images/buttons/scheme/bk/button10/right.png');}
.button10 .href img{position:relative;top:7px;margin-left:10px;margin-right:5px;}

/*Orange buttonExceedNormal*/
.button11 .href{color:#8e4e01 !important;}
.button11 .left{background-image: url('/images/buttons/scheme/bk/button11/left.png');}
.button11 .middle{background-image: url('/images/buttons/scheme/bk/button11/middle.png');}
.button11 .right{background-image: url('/images/buttons/scheme/bk/button11/right.png');}

/*Green normal*/
.button12 .href{color:#ffffff !important;}
.button12 .href img{vertical-align:middle;margin-right:5px;}
.button12 .middle{background-image: url('/images/buttons/scheme/bk/button12/middle.png');height:25px;line-height:23px;}
.button12 .left{background-image: url('/images/buttons/scheme/bk/button12/left.png');width:7px;height:25px;}
.button12 .right{background-image: url('/images/buttons/scheme/bk/button12/right.png');width:7px;height:25px;}

/*big Green Home*/
.button13 .href{color:#ffffff !important;}
.button13 .middle{background-image: url('/images/buttons/scheme/bk/button13/middle.png');height:49px;line-height:49px;font-size:17px;padding-right:18px;padding-left:15px;}
.button13 .left{background-image: url('/images/buttons/scheme/bk/button13/left.png');width:49px;height:49px;}
.button13 .right{background-image: url('/images/buttons/scheme/bk/button13/right.png');width:7px;height:49px;}


.button13:hover .middle{background-image: url('/images/buttons/scheme/bk/button13/middleHover.png');}
.button13:hover .left{background-image: url('/images/buttons/scheme/bk/button13/leftHover.png');}
.button13:hover .right{background-image: url('/images/buttons/scheme/bk/button13/rightHover.png');}

.button13.lock .left{background-image: url('/images/buttons/scheme/bk/button13/lock.png');width:49px;height:49px;}
.button13.lock:hover .left{background-image: url('/images/buttons/scheme/bk/button13/lockHover.png');width:49px;height:49px;}

.button14 .href{color:#ffffff !important;}
.button14 .href img{vertical-align:middle;margin-right:5px;}
.button14 .middle{background-image: url('/images/buttons/scheme/bk/button14/middle.png');}
.button14 .left{background-image: url('/images/buttons/scheme/bk/button14/left.png');}
.button14 .right{background-image: url('/images/buttons/scheme/bk/button14/right.png');}

.button15 .href{color:#ffffff !important;}
.button15 .href img{vertical-align:middle;margin-right:5px;}
.button15 .middle{background-image: url('/images/buttons/scheme/bk/button15/middle.png');}
.button15 .left{background-image: url('/images/buttons/scheme/bk/button15/left.png');}
.button15 .right{background-image: url('/images/buttons/scheme/bk/button15/right.png');}

.button16 .href{color:#ffffff !important;}
.button16 .href img{vertical-align:middle;margin-right:5px;}
.button16 .middle{background-image: url('/images/buttons/scheme/bk/button16/middle.png');}
.button16 .left{background-image: url('/images/buttons/scheme/bk/button16/left.png');}
.button16 .right{background-image: url('/images/buttons/scheme/bk/button16/right.png');}

.button17 .href{color:#ffffff !important;}
.button17 .href img{vertical-align:middle;margin-right:5px;}
.button17 .middle{background-image: url('/images/buttons/scheme/bk/button17/middle.png');}
.button17 .left{background-image: url('/images/buttons/scheme/bk/button17/left.png');}
.button17 .right{background-image: url('/images/buttons/scheme/bk/button17/right.png');}